GARMIN-FORERUNNER-TOOLS(1)

NAME
garmin_get_info - retrieve basic information from a Forerunner device.

SYNOPSIS
garmin_get_info

garmin_get_info retrieves basic information from a Garmin Forerunner device connected to an USB port, such as its software version and supported protocols.

SEE ALSO
garmin_save_runs(1), garmin_dump(1), garmin_gmap(1).

AUTHOR
garmin_get_info was written by Dave Bailey.